caption: Insecure Hashes in TLS Handshakes Enabled
default: null
desc: |-
  This policy allows <ph name="PRODUCT_NAME">$1<ex>Google Chrome</ex></ph> to use legacy insecure hashes during the TLS handshake process.

        If this policy is not configured, <ph name="PRODUCT_NAME">$1<ex>Google Chrome</ex></ph> will follow the default rollout process for disallowing insecure hashes. If it is enabled, <ph name="PRODUCT_NAME">$1<ex>Google Chrome</ex></ph> will allow insecure hashes to be used by a server when negotiating a TLS handshake. If it is disabled, <ph name="PRODUCT_NAME">$1<ex>Google Chrome</ex></ph> will disallow insecure hashes to be used by a server when negotiating a TLS handshake. This policy will be removed in 119.

example_value: false
features:
  dynamic_refresh: true
  per_profile: false
items:
- caption: Use Default Value for Hashes Allowed in TLS Handshakes.
  value: null
- caption: Do Not Allow Insecure Hashes in TLS Handshakes
  value: false
- caption: Allow Insecure Hashes in TLS Handshakes
  value: true
owners:
- bbe@chromium.org
- trusty-transport@chromium.org
schema:
  type: boolean
supported_on:
- chrome.*:114-
- chrome_os:114-
- android:114-
- fuchsia:114-
tags:
- system-security
type: main
